;Айди мерчанта
MERCHANT_ID="xxxxxx"
MERCHANT_SERVICE_ID="xxxxxx"

;Страница куда будет перенаправлен клиент после завершения транзакции
RETURN_URL="http://stats.isp/"
; Если Вы хотите перенаправлять пользователей на разные магазины - раскомментируйте ниже строки.
; Все выше описанные параметры будут игнорироваться.
; Поиск по тегам установленных в профиле пользователя. Всегда будет выбираться первый найденный тег.
;AVAIBLE_TAGS_ID="1,10,22"

; Настройки дефолтных значени, в случае если у пользователя не найден ни один тег заданный нами выше в AVAIBLE_TAGS_ID
; Для работы с тегами обязательно должен быть указан default
;MERCHANT_ID[default]="xxxxxx"
;MERCHANT_SERVICE_ID[default]="xxxxxx"

; В квадратных скобках указываем ID тега, по которому будет срабатывать оплата
;MERCHANT_ID[1]="ixxxxxx1111"
;MERCHANT_SERVICE_ID[1]="xxxxxx"

;MERCHANT_ID[10]="xxxxxx"
;MERCHANT_SERVICE_ID[10]="xxxxxx"

;MERCHANT_ID[22]="xxxxxx"
;MERCHANT_SERVICE_ID[22]="xxxxxx"

;Тип платёжной системы (uzcard, humo). Можно оставить пустым
CARD_TYPE=""

; Рекомендуемые суммы платежа (целочисленные, разделитель - запятая)
AVAIL_PRICES="35,50,75,100"

; Раскоментируйте строку ниже, если Вы хотите позволить пользователям самим указывать суму платежа
; 0 - запрещает пользователям вводить вручную сумму
; 1 и больше - разрешает пользователям вводить вручную сумму и обозначает минимальную сумму, котороую может ввести пользователь
; например: 10 - будет обозначать, что пользователь должен будет ввести 10 тугриков и больше
;CUSTOM_PRICE=0

;Дальше локализация и украшалки - наименование организации, локализация денежной единицы итд.
TEMPLATE_ISP="Рога&Копыта"
TEMPLATE_ISP_URL="http://ubilling.net.ua"
TEMPLATE_ISP_LOGO="http://piclod.com/i/1393457365/logo.png"
TEMPLATE_ISP_SERVICE="Оплата интернета"
TEMPLATE_CURRENCY="грн"
TEMPLATE_NEXT="Далее"
TEMPLATE_GOPAYMENT="Перейти к оплате"
MERCHANT_SERVICE = "Интернет"

;Процент комисси который дополнительно добавляется к платежу пользователя
;1.00 - не добавлять процент
;1.03 - добавить 3% к платежу 
ADD_COMMISSION=1.00
